Welcome to our new forum
All users of the legacy CODESYS Forums, please create a new account at account.codesys.com. But make sure to use the same E-Mail address as in the old Forum. Then your posts will be matched. Close

Unable to load 'Codesys Control for RPI 4.0.1.0' package

bernie-bbq
2021-08-15
2021-08-16
  • bernie-bbq

    bernie-bbq - 2021-08-15

    Hi, my Codesys 3.5 SP 17 was locking up when say the help screen was accessed or at other unusual times. I uninstalled it and re-installed 3.5 SP 17.1. All good so far. However, I cannot add in the single core control for the Raspberry Pi as it is missing from the drop-down menu in the Installation menu. I subsequently downloaded the relevant 'CODESYS Control for Raspberry PI 4.0.1.0.package' but it cannot be installed and comes back with the message shown below. I have even deleted the new directory and tried again to no avail. Any ideas would be greatly appreciated.

     
  • h-hermsen

    h-hermsen - 2021-08-15

    Hi

    Goto start > CODESYS > CODESYS Installer (start with admin rights) and install the packages through the new installer, then it will work and CODESYS is allready aware of this issue. A fix will surely come.

    PS This is the CODESYS v2.3 forum and you are using V3.5 ;-)

     

    Last edit: h-hermsen 2021-08-15

Log in to post a comment.